/* Site Menu */
/* To scale the menu icon larger than the default Bricks */
.bricks-mobile-menu-toggle {
    transform: scale(1.5);
    color: var(--primary);
}

/* Menus hover and active states */
.bricks-mobile-menu-toggle:hover,
.bricks-mobile-menu-toggle:active{
    color: var(--accent);
}
/* END Site Menu */

/* To make the site header sticky */
#brx-header{
    position: fixed !important;
    top: 0 !important;
    z-index: 1000 !important;
}

 /*Header section Bricks CSS ID */
#brx-header{
    transition: transform 0.3s ease;    
}